/*
Theme Name: CM ONE Child Theme
Author: CM ONE page Parallax Theme
Description: CM ONE Onepage MultiPurpose wordpress theme
Version: 2.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: cm
Template: CM-ONE
*/
@import url("../CM-ONE/style.css");
@import url("icon.css");

.navbar-header {
  max-height: 66px;
}

a.navbar-brand {
  width: 368px;
  background: none;
  margin-top: 20px;
}
.navbar-brand.change-logo{
	margin-top: 0px; 
}
#navigation .navbar-right {
	/*	max-width: 76%;*/
	margin-right: 0px;

}
#navigation .navbar-right li a {
	text-transform: none;
	font-size: 15px;
}

#home-carousel .item {
	height: 777px;
	min-height: 777px;
}

.carousel-caption h2 {
	font-family: 'ubuntu';
	text-transform: uppercase;
	font-size: 60px;
}

.carousel .item ul li {
  display: inline-block;
  width: 25%;
}

section.padding-top.padding-bottom {
	padding-top: 50px;
}
.row.text-center.section-title {
	padding-bottom: 0px;
}
#about-us .row.text-center.section-title {
    padding-bottom: 20px;
}
div#home div div .carousel-arrows {
	display: none;
}
.parallax-content h1 {
    text-transform: none;
}
a.btn.btn-default{
	color: #322B2B;
	background-color: rgba(246, 238, 238, 0.8);
}
div.contact_content .col-sm-4.wow.zoomIn.contactdetails.animated {
  width: 50%;
}

section#about-us div.row div.item .col-md-3.col-sm-6.wow.zoomIn.text-center.animated {
  width: 33.33333333%;
  margin-right: auto;
  margin-left: auto;
}

.container .row {
  text-align: center;
}
div.container a.btn.btn-default {
  border: none;
    padding: 20px 50px 17px;
}
div#clients-carousel {
  margin-top: 60px;
}
address {
  text-align: left;
}
.parallax-content h1 {
  font-size: 3em;
}
div.col-md-3.col-sm-6.wow.zoomIn.text-center.animated {
  margin-top: 3%;
}
p {
  margin: 0 0 25px;
}
#clients-carousel .item img {
  opacity: 1;
  }
  #about-us .row.text-center.section-title {
  padding-bottom: 0;
}
.carousel-caption {
    left: 15px;
    right: 15px;
      top: 532px;
    font-size: 15px;
    text-align: left;
    color: #FFF;
    text-shadow: none;
}


/* Responsive Fixes */
.navbar-brand.change-logo{
  background-color: transparent;
}
@media (min-width:1200px) {

	a.navbar-brand {
	
	}
}

@media (max-width:1200px) and (min-width: 767px){

	a.navbar-brand {
	position: absolute;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	top: 20px;
	}
}
#about-us .row.text-center.section-title {
  padding-bottom: 15px;
}
.row.text-center.section-title {
  padding-bottom: 15px;
}
h3 {
  font-family: 'allerregular';
  font-weight: normal;
  line-height: 58px;
}

/** New Added CSS **/
nav.navbar-collapse.navbar-right {
  max-height: 100%;
}

.parallax-content h1 {
  font-size: 2.2em;
}

.main-content-output{
	padding: 0px 70px;
}

div#home-carousel div.carousel-caption h1.animated.zoomIn {
  text-align: justify;
  /*text-align: center;
  margin-bottom: 25px;*/
  margin-top: 20px;
  margin-bottom: -10px;
  /*font-size: 2.8em;*/
  font-size: 2em;
  font-weight: bold;
}

@media (max-width: 1200px) and (min-width: 767px){
  div.navbar-fixed-top div a.navbar-brand.change-logo {
    position: relative;
  }
  
  #navigation .navbar-right {
	  position: absolute;
	  left: 50%;
	  margin-right: -50%;
	  transform: translate(-50%, -50%);
	  top: 20px;
  }
  a.change-logo h1 img.img-responsive {
     position: absolute;
	clip: rect(0px,51px,66px,0px);
	padding-top: 7px;
  }
}

@media (max-width: 767px){
  a.navbar-brand {
	  height: 48px;
	  margin-top: 0px;
	  display:inline;
  }

	.navbar-brand {  
	float:none;
	}
  
  div.navbar-fixed-top div a.navbar-brand.change-logo {
    height: 60px;
    padding-bottom: 0px;
  }
  a.navbar-brand.change-logo img.img-responsive {
    /*margin-top: 0!important;*/
    position: relative;
  }
  .navbar-brand h1 {
    margin-left: 7px;
  }
}

@media(max-width: 767px) and (min-width: 500px){
  button.navbar-toggle {
    margin-top: 5.5%;
  }
}
@media (max-width: 440px){
  div.navbar-fixed-top div a.navbar-brand.change-logo {
    left: 34%;
    background-color: transparent;
    margin-left: 30px!important;
  }
}